@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('../font-new/ProximaNova-Bold.woff2') format('woff2'),
        url('../font-new/ProximaNova-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('../font-new/ProximaNova-BoldIt.woff2') format('woff2'),
        url('../font-new/ProximaNova-BoldIt.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Bl';
    src: url('../font-new/ProximaNova-BlackIt.woff2') format('woff2'),
        url('../font-new/ProximaNova-BlackIt.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Bl';
    src: url('../font-new/ProximaNova-Black.woff2') format('woff2'),
        url('../font-new/ProximaNova-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Lt';
    src: url('../font-new/ProximaNova-Semibold.woff2') format('woff2'),
        url('../font-new/ProximaNova-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Lt';
    src: url('../font-new/ProximaNova-LightIt.woff2') format('woff2'),
        url('../font-new/ProximaNova-LightIt.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Th';
    src: url('../font-new/ProximaNova-Extrabld.woff2') format('woff2'),
        url('../font-new/ProximaNova-Extrabld.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Th';
    src: url('../font-new/ProximaNova-ExtrabldIt.woff2') format('woff2'),
        url('../font-new/ProximaNova-ExtrabldIt.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('../font-new/ProximaNova-RegularIt.woff2') format('woff2'),
        url('../font-new/ProximaNova-RegularIt.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Lt';
    src: url('../font-new/ProximaNova-Light.woff2') format('woff2'),
        url('../font-new/ProximaNova-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Rg';
    src: url('../font-new/ProximaNova-Regular.woff2') format('woff2'),
        url('../font-new/ProximaNova-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Lt';
    src: url('../font-new/ProximaNova-SemiboldIt.woff2') format('woff2'),
        url('../font-new/ProximaNova-SemiboldIt.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Th';
    src: url('../font-new/ProximaNova-ThinIt.woff2') format('woff2'),
        url('../font-new/ProximaNova-ThinIt.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima Nova Th';
    src: url('../font-new/ProximaNovaT-Thin.woff2') format('woff2'),
        url('../font-new/ProximaNovaT-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
    font-family: 'Proxima Nova Rg';
}
a {
    font-family: 'Proxima Nova Rg';
    outline: inherit !important
}
.outer-bg {
    background: url(../images/body-bg.png) no-repeat;
    background-size: cover;
}
.site-map-page{
    padding: 140px 0px !important;
    padding: 140px 0px !important;
}
.link-section{
    padding-top: 30px;
}
h1{
    color: #000;
    font-weight: 900;
}
.h4, h4 , h4 a{
    text-transform: uppercase;
    color: #000;
    font-weight: 600 !important;
}

.link-section p{
    font-size: 20px;
    color: #000;
}
.pages li{
    margin-top: 15px;
}
.mobile li{
    margin-top: 30px;
}
.nested-links li{
    margin-top: 0px !important;
    list-style-type:  circle !important;
    list-style-position: inside !important;
}
 li a , li p{
    color: #000;
    font-size: 20px;
    font-weight: 400;
    line-height: 39px;
}
li a:hover{
    color: #086ad8;
    text-decoration: none;
}
h4 a:hover {
    color: #086ad8;
    text-decoration: none;
}
.nested-links li a{
    font-size: 18px ;
}
.contact {
    margin-top: 20%;
}
.expert{
    margin-top: 50px;
}
::marker {
    color: #086ad8 !important;
}

  .site-map-page h4:hover{
    color:#086ad8;
  }
  .text-line {
    stroke-dasharray: 500;
    stroke-dashoffset: 500;
    animation: dash 5s linear forwards, filling 5s ease-in forwards;
    font-size: 70px;
  }
  
  .text-line text {
    font-family: 'Proxima Nova Rg';
    font-weight: normal;
    font-style: normal;
  }
  text{
    transform: translateX(10px);
}
 
  
  
  @keyframes dash {
    to {
      stroke-dashoffset: 0;
    }
  }
  
  @keyframes filling {
    0%, 90% { fill: #ed5f00; fill-opacity: 0; }
    100% { fill: #ed5f00; fill-opacity: 1; }
  }
  .Social-icon  li{
    list-style:  none !important;
  }
  .sitemap_footer {
    background: #000 !important;
  }
  @media (max-width: 1200px){
    text{
        transform: translateX(25px);
    }
  }
  @media (max-width: 992px) {
    .mobile-menu {
        width: 30% !important;
    }
    text{
        transform: translateX(50px);
    }
  }
  @media (max-width: 768px) {
    
    text{
        transform: translateX(70px);
    }
  }
  @media (max-width: 574.9px) {
    text{
        transform: translateX(60px);
    }
    .text-line{
        font-size: 50px;
    }
    .site-map-page {
    padding: 126px 0px !important;
    }
    .link-section {
        padding-top: 0px;
    }
    .expert {
    margin-top: 35px;
}
  }
  @media (max-width: 479.9px) {
  .mobile-menu {
    width: 10% !important;
}
.header a.navbar-brand img {
    width: 122px !important;
}
text{
    transform: translateX(55px);
}
.text-line{
    font-size: 40px;
}
.link-section {
    padding-top: 0px;
}
.site-map-page {
    padding: 120px 0px !important;
}
}
